/*
Theme Name: Otium Group Child
Version: 1.0.0
Template: otiumg
*/
@import url("../otiumg/style.css");

/* Home Page / General Styles */

/* .home-fold {
	min-height: 1000px;
} */

/* COLOURS 
build weath - color: #c4da58;

build a business - color: #13a89e;

build your brand - color: #0093d6;

purple = #260042
darkaqua = #13a89e
coprblue = #02538a
limeg= #c4da58
*/

.postid-14457 .toc_container {
display: none;
}

.title_outer {
		min-height: 250px;
}
.home-cols .wpb_single_image .vc_single_image-wrapper, .home-cols .wpb_single_image .vc_single_image-wrapper img {
    margin: 0 auto;
    display: block;
}
.title {
	min-height: 250px;
}
.q_logo a {
    margin-top: 30px;
    max-height: 80px !important;
}
.position_center.title .breadcrumb {
    position: relative !important;
    text-align: left !important;
    top: 155px;
}
.home-btn a {
	margin-top: 30px;
	padding: 5px 20px !important;
    display: inline-block;
}
.fp-btn a {
	background: #c4da58 !important;
	color: #fff !important;
}
.ac-btn a {
background: #02538a !important;
	color: #fff !important;
}
.tech-btn a {
background: #13a89e !important;
	color: #fff !important;
}
.home-box > .vc_column-inner > .wpb_wrapper {
    border: 1px solid black;
padding-top: 20px;
   
}
.smsf-btn a {
background: #260042 !important;
	color: #fff !important;
}

.cta-btn p {
background: #fff;
    padding: 10px 10px;
    text-align: center;
    font-size: 22px;
    font-family: Source Sans Pro;
    font-weight: 500;
    line-height: 20px;
    display: inline;
    vertical-align: middle;
}
.sitewide-cta h3 {
	letter-spacing: 0px !important;
}
/*
h2 {
	margin-top: 20px !important;
	margin-bottom: 14px !important;
}
*/


.page-id-8079 header.fixed.scrolled .header_bottom {
    background-color: transparent !important;
}

.page-id-8079 header.fixed.scrolled .header_bottom, header.fixed_hiding.scrolled .header_bottom {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important; 
}
.title_subtitle_holder > span {
	color: #ffffff;
    margin-top: 20px;
    font-size: 23px;
    font-family: Source Sans Pro;
    letter-spacing: 2px;
    line-height: 22px;
}
/* .title_subtitle_holder > span:before, .title_subtitle_holder > span:after {
	font-size: 100px;
	color: #fff;
}
.title_subtitle_holder > span:before {
	content: '[';
}
.title_subtitle_holder > span:after {
	content: ']';
} */
.sitewide-cta {
	padding: 70px 0;
}
.p-logos {
    position: relative;
    display: inline-block;
    float: left;
    padding: 10px;
}
@media (min-width: 999px){
.q_logo img {
	top: -90% !important;
}
}

.page-id-8079 .header_bottom {
	background: none !important;
}
@font-face {
    font-family: Recorda-Bold;
    src: url(./fonts/Recorda-Bold.otf);
}

@font-face {
    font-family: Recorda-Normal;
    src: url(./fonts/Recorda-Normal.otf);
}
@font-face {
    font-family: Recorda-Regular;
    src: url(./fonts/Recorda-Regular.otf);
}
@font-face {
    font-family: Recorda-Thin;
    src: url(./fonts/Recorda-Thins.otf);
}
@font-face {
    font-family: Marydale;
    src: url(./fonts/marydale.ttf);
}

.md-text, .md-text p {
	font-family: Marydale;
    font-size: 1.25em;
    line-height: 1.25em;
}

.otium-blue {
	color: #0093d6;
}
.bigger-p p {
	font-size: 1.6em;
}
#menu-label {
    display: inline-block;
    background: transparent;
    position: fixed;
    right: 70px;
    top: 66px;
    z-index: 1000000;
}
nav.popup_menu ul li ul li a, nav.popup_menu ul li ul li h6 {
    font-size: 0.5em !important;
    text-transform: none;
}

.scrolled #menu-label {
	top:36px
}

#menu-label h3 {
    color: #fff;
    font-size: 16px;
}
h1 {
	display: inline-block;
}
.popup_menu .line:after, .popup_menu .line:before {
    background-color: #fff !important;
}
.content_inner ul {
    display: table;
}
.content_inner ul li {
    /*
     * We want the bullets outside of the list,
     * so the text is aligned. Now the actual bullet
     * is outside of the list’s container
     */
    list-style-position: outside;

    /*
     * Because the bullet is outside of the list’s
     * container, indent the list entirely
     */
    margin-left: 1em;
}
.content ul ul, .content ol ol {
    padding: 0 0 0 5px;
}
.hl h3 a{ line-height: 0px !important; }
/* h1:before, h1:after {
	display: inline-block;
} */


.popup_menu .line {
    background-color: #fff !important;
}
/*
	.hl-title h1:before, .hl-title h1:after {
    font-size: 130px;
    color: white;
    display: inline-block;
    font-weight: 100;
    position: relative;
    top: 20px;
    font-family: 'Recorda-Normal';
}
.hl-title h1:before {
	content: "[";
	left: 20px;	
}

.hl-title h1:after {
	content: "]";
	right: 20px;
} */

.hl h3 a:hover:before, .hl h3 a:hover:after  {
	font-size: 46px;
    display: inline-block;
    font-weight: 100;
    position: relative;
    top: 7px;
    font-family: 'Recorda-Normal';	
}

.hl h3 a:hover:before {
	content: "[";
	left: 5px;	
}

.hl h3 a:hover:after {
	content: "]";
	right: 5px;
}

.hl.white {
	color: #000 !important;
}

.hl.bw a:hover:after, .hl.bw a:hover:before {
	color: #c4da58 !important;
}

.hl.bab a:hover:after, .hl.bab a:hover:before {
	color: #13a89e !important;
}

.hl.byb a:hover:after, .hl.byb a:hover:before {
	color: #0093d6 !important;
} 

/* h2 {
	font-family: 'Marydale';	
} */

.build-wealth h2, .build-wealth a, .build-wealth h1, .build-wealth h3 {
	color: #c4da58;

}
.blog-testimonial-title p {
    font-weight: 700;
    font-size: 20px;
}
.blog-testimonial p {
    font-size: 20px;
    line-height: 35px;
    font-weight: 200;
min-height: 200px;
}
.blog-testimonial-sub-title p {
    font-weight: 200;
    margin-top: 5px;
    font-size: 16px;
}
.small-text.bab {
	color: #13a89e !important;
}
.ot-btn, .ot-btn-rev  {
	padding: 8px 12px;
	border: solid 1px;
	font-size: 18px;
}
.ot-btn:hover {
	color: #fff !important;
}

.center-me {
	text-align: center;
}

nav.popup_menu ul li a, nav.popup_menu ul li h6{
	font-family: 'Recorda-Regular' !important;
}

.bw h1:before, .bw h1:after {
	color: #c4da58 !important;
}

.bab h1:before, .bab h1:after {
	color: #13a89e !important;
}
.byb h1:before, .byb h1:after {
	color: #0093d6 !important;
}
.stylish-border {
	background: url(//wp-content/uploads/2016/02/stylish-border.png) no-repeat;
    background-position: 50%;
    height: 60px;
    padding: 25px;
    background-size: contain;
    padding-top: 37px;
}

.stylish-border p {
	line-height: 22px;
    font-size: 15px;
}
.small-text p {
	font-family: 'Marydale';
	font-size: 17px;
	padding-top: 5px;
}
.side_menu_button_wrapper.left .side_menu_button a:after {
    content: 'Menu';
    font-weight: bold;
    margin-left: 5px;
}

.subscribe-form-outer {
    min-height: 560px;
}

/********************** BUILD WEALTH TEMPLATE SPECIFIC STYLES ******************/

.page-template-default_bulld_wealth_page .title{
    background-size: 2560px auto;
    background-image: url(/wp-content/uploads/2016/01/build-wealth-header.jpg);
    height: 400px;
}
.page-template-default_bulld_wealth_page .cta-btn p,.page-template-default_bulld_wealth_page .cta-btn a {
	color: #c4da58;
}
.page-template-default_bulld_wealth_page h2 {
	color: #c4da58;

}
.page-template-default_bulld_wealth_page  .sitewide-cta {
	background-color: #c4da58;
}
.page-template-default_bulld_wealth_page .content .title_outer {
	border-bottom: 13px #a6b74b solid;
}
.page-template-default_bulld_wealth_page .ot-btn {
	border-color: #c4da58 !important;
	color: #c4da58 !important;
}
.page-template-default_bulld_wealth_page .ot-btn-rev:hover {
	background-color: #fff !important;
	color: #c4da58 !important;
}
.page-template-default_bulld_wealth_page .ot-btn-rev {
	border-color: #c4da58 !important;
	background-color: #c4da58 !important;
	color: #fff !important;
}
.page-template-default_bulld_wealth_page .ot-btn:hover {
	background-color: #c4da58 !important;
	color: #fff !important;
}
.page-template-default_bulld_wealth_page .content h1 {
    font-family: 'Source Sans Pro' !important;
    font-weight: 400;
    margin-bottom: 40px;
}

.page-template-default_bulld_wealth_page h4.subtitle {
    display: block;
    margin-top: 60px;
    text-transform: uppercase;
    font-size: 24px;
    max-width: 600px;
    margin: 0 auto;
    line-height: 30px;
    font-weight: 300;
}

/* @media only screen and (min-width: 1000px) {
.admin-bar header.sticky.sticky_animate, .admin-bar header.fixed {
    background: rgba(34,31,31,0.6);
    min-height: 150px;
}
} */
.page-template-default_bulld_wealth_page h4.subtitle:after {
	font-size: 46px;
    display: inline-block;
    font-weight: 100;
    position: relative;
    top: 7px;
    font-family: 'Recorda-Normal';	
}

.page-template-default_bulld_wealth_page h4.subtitle:before {
	font-size: 46px;
    display: inline-block;
    font-weight: 100;
    position: relative;
    top: 7px;
    font-family: 'Recorda-Normal';	
}

.page-template-default_bulld_wealth_page .subscribe-form-outer {
	background: url('/wp-content/uploads/2016/02/bw-subscribe-form.png') no-repeat;
    background-size: cover;
    max-height: 560px;
}
.subscribe-form-inner {
	padding: 20px;
}

.subscribe-form-inner img {
	position: relative;
	left: -10px;
}
.subscribe-form-inner h3 {
	font-size: 16px;
	color: #a5b74c;
    line-height: 25px;
    margin-top: 20px;
    font-weight: 400 !important;
    margin-bottom: 20px;
}

.subscribe-form-inner p {
	font-weight: 600;
	color: #000;
	line-height: 16px;
	font-size: 14px;
    margin-bottom: 30px;
}

.subscribe-form-inner h5 {
	font-family: Marydale;
	font-size: 18px;
	line-height: 24px;
	color: #a5b74c;
	text-transform: none !important;
}

/********************** BUILD A BUSINESS TEMPLATE SPECIFIC STYLES ******************/

.page-template-default_bulld_a_business_page .title{
    background-size: 2560px auto;
    background-image: url(/wp-content/uploads/2016/02/build-a-business-header.jpg);
    height: 400px;
}
.page-template-default_bulld_a_business_page .sitewide-cta {
	background-color: #13a89e;
}
.page-template-default_bulld_a_business_page .cta-btn p, .page-template-default_bulld_a_business_page .cta-btn a {
	color: #13a89e;
}
.page-template-default_bulld_a_business_page h2 {
	color: #13a89e;
}
.page-template-default_bulld_a_business_page .content .title_outer {
	border-bottom: 13px #13a89e solid;
}

.page-template-default_bulld_a_business_page .content h1 {
    font-family: 'Source Sans Pro' !important;
    font-weight: 400;
    margin-bottom: 40px;
}

.page-template-default_bulld_a_business_page h4.subtitle {
    display: block;
    margin-top: 60px;
    text-transform: uppercase;
    font-size: 24px;
    max-width: 600px;
    margin: 0 auto;
    line-height: 30px;
    font-weight: 300;
}

.page-template-default_bulld_a_business_page h4.subtitle:after {
    font-size: 46px;
    display: inline-block;
    font-weight: 100;
    position: relative;
    top: 7px;
    font-family: 'Recorda-Normal';	
}

.page-template-default_bulld_a_business_page h4.subtitle:before {
	font-size: 46px;
    display: inline-block;
    font-weight: 100;
    position: relative;
    top: 7px;
    font-family: 'Recorda-Normal';	
}

.page-template-default_bulld_a_business_page .subscribe-form-outer {
	background: url('/wp-content/uploads/2016/02/bab-subscribe-form.png') no-repeat;
    background-size: cover;
}
.subscribe-form-inner {
	padding: 20px;
}

.subscribe-form-inner img {
	position: relative;
	left: -10px;
}
.subscribe-form-inner h3 {
	color: #a5b74c;
}

.subscribe-form-inner h5 {
	color: #a5b74c;
}


/********************** BUILD YOUR BRAND TEMPLATE SPECIFIC STYLES ******************/

.page-template-default_bulld_your_brand_page .title{
    background-size: 2560px auto;
    background-image: url(/wp-content/uploads/2016/02/build-your-brand-header.jpg);
    height: 400px;
}
.page-template-default_bulld_your-brand-page .cta-btn p, .page-template-default_bulld_your-brand-page .cta-btn a {
	color: #0093d6 !important;
}

.page-template-default_bulld_your_brand_page .content .title_outer {
	border-bottom: 13px #0093d6 solid;
}
.page-template-default_bulld_your_brand_page .sitewide-cta {
	background-color: #0093d6; 
}

.page-template-default_bulld_your_brand_page .content h1 {
    font-family: 'Source Sans Pro' !important;
    font-weight: 400;
    margin-bottom: 40px;
}

.page-template-default_bulld_your_brand_page h4.subtitle {
    display: block;
    margin-top: 60px;
    text-transform: uppercase;
    font-size: 24px;
    max-width: 600px;
    margin: 0 auto;
    line-height: 30px;
    font-weight: 300;
}

.page-template-default_bulld_your_brand_page h2 {
	color: #0093d6;
}

.page-template-default_bulld_your_brand_page h4.subtitle:after {
    font-size: 46px;
    display: inline-block;
    font-weight: 100;
    position: relative;
    top: 7px;
    font-family: 'Recorda-Normal';	
}

.page-template-default_bulld_your_brand_page h4.subtitle:before {
	font-size: 46px;
    display: inline-block;
    font-weight: 100;
    position: relative;
    top: 7px;
    font-family: 'Recorda-Normal';	
}

.page-template-default_bulld_your_brand_page .subscribe-form-outer {
	background: url('/wp-content/uploads/2016/02/bab-subscribe-form.png') no-repeat;
    background-size: cover;
}

.subscribe-form-inner h3 {
	color: #0093d6;
}

.subscribe-form-inner h5 {
	color: #0093d6;
}

/********************** OTIUM TEMPLATE SPECIFIC STYLES ******************/

.page-template-default_otium_page .title, .page-template-full_width .title, .error404 .title, .single-post .title, .category .title {
    background-size: 2560px auto;
    background-image: url(/wp-content/uploads/2016/02/otium-header.jpg);
    height: 400px;
}
.page-template-default_otium_page .sitewide-cta, .page-template-full_width .sitewide-cta {
	background-color: #00aae7; 
}
.page-template-default_otium_page cta-btn p, .page-template-full_width .sitewide-cta p, .page-template-default_otium_page cta-btn a, .page-template-full_width .sitewide-cta a {
	color: #00aae7;
}

.page-template-default_otium_page .title .content .title_outer, .error404 .title .content .title_outer {
	border-bottom: 13px #a6b74b solid;
}

.page-template-default_otium_page .title .content h1, .error404 .title .content h1{
    font-family: 'Source Sans Pro' !important;
    font-weight: 400;
    margin-bottom: 40px;
}

.page-template-default_otium_page .title h4.subtitle, .error404 .title h4.subtitle {
    display: block;
    margin-top: 60px;
    text-transform: uppercase;
    font-size: 24px;
    max-width: 600px;
    margin: 0 auto;
    line-height: 30px;
    font-weight: 300;
}
.single-post .position_center.title .breadcrumb, .category .position_center.title .breadcrumb {
    display: none;
}

.single-post .content_bottom {
	display: none;
}

/* .page-template-default_otium_page .title h4.subtitle:after {
    font-size: 46px;
    display: inline-block;
    font-weight: 100;
    position: relative;
    top: 7px;
    font-family: 'Recorda-Normal';	
}

.page-template-default_otium_page .title h4.subtitle:before {
	font-size: 46px;
    display: inline-block;
    font-weight: 100;
    position: relative;
    top: 7px;
    font-family: 'Recorda-Normal';	
} */

.page-template-default_otium_page .title .subscribe-form-outer {
	background: url('/wp-content/uploads/2016/02/bab-subscribe-form.png') no-repeat;
    background-size: cover;
}

.subscribe-form-inner h3 {
	color: #a5b74c;
}

.subscribe-form-inner h5 {
	color: #a5b74c;
}


.std-vid {
	max-width: 640px;
	margin: 0 auto;
}

.ot-bg {
	background-size: 670px !important;
	background-position-x: right  !important;
	background: url(/wp-content/uploads/2016/02/bg-logo.png) no-repeat right !important;
}

.single-post .title_subtitle_holder h1 {
	text-transform: none !important;
	letter-spacing: -1.5px;
}
.single-post .post_text_inner h2, .single-post .post_info {
	display: none !important;
}

.single-post p, .single-post li {
	font-family: Open Sans, sans-serif !important;
	color: #000 !important;
}
.single-post ul {
	margin-bottom: 20px;
}

.single-post h4 {
	font-weight: 600;
	max-width: 550px;
    margin-bottom: 20px;
    line-height: 20px;
}



/********************** HOME FOLDS - BUILD WEALTH ************************/
#home-bw-fa, #home-bw-paw, #home-bw-SMS {
	position: relative;
}
#home-bw-fa:hover:after {
	content: url(/wp-content/uploads/2016/02/finance-approvals-get-them-here.png);
	display: block;
	 position: absolute;
    left: 230px; 
    top: 0px; 
}
#home-bw-paw:hover:after {
	content: url(/wp-content/uploads/2016/01/get-what-we-know-others-are-doing.png);
	display: block;
	 position: absolute;
    left: -250px; 
    top: 0px; 
}
#home-bw-SMS:hover:after {
	content: url(/wp-content/uploads/2016/02/find-out-more-to-retire-sooner.png);
	display: block;
	position: absolute;
    right: -200px;
    top: 25px;
}

/********************** HOME FOLDS - BUILD A BUSINESS ************************/
#home-bab-sabo, #home-bab-oms, #home-bab-atn, #home-bab-gctm {
	position: relative;
}
#home-bab-sabo:hover:after {
	content: url(/wp-content/uploads/2016/02/start-and-learn-online.png);
	display: block;
	 position: absolute;
    left: -193px;
    top: -5px;
}
#home-bab-oms:hover:after {
	content: url(/wp-content/uploads/2016/02/bab-outsource-my-strategy.png);
	display: block;
	 position: absolute;
    right: -180px;
    top: -8px;
}
#home-bab-atn:hover:after {
	content: url(/wp-content/uploads/2016/02/accounting-tax-numbers.png);
	display: block;
	 position: absolute;
    left: -155px;
    top: 10px;
}
#home-bab-gctm:hover:after {
	content: url(/wp-content/uploads/2016/02/get-customers-to-me.png);
	display: block;
	position: absolute;
    right: -225px;
    top: 5px;
}

/********************** HOME FOLDS - BUILD YOUR RAND ************************/
#home-byb-hmp, #home-byb-joc, #home-byb-tosbp, #home-byb-csc {
	position: relative;
}
#home-byb-hmp:hover:after {
	content: url(/wp-content/uploads/2016/02/tell-me-why.png);
	display: block;
	 position: absolute;
    left: 180px;
    top: 15px;
}
#home-byb-joc:hover:after {
	content: url(/wp-content/uploads/2016/02/access-the-experts.png);
	display: block;
	 position: absolute;
    left: -189px;
    top: -15px;
}
#home-byb-tosbp:hover:after {
	content: url(/wp-content/uploads/2016/02/take-our-small-business-packages.png);
	display: block;
	 position: absolute;
    left: 160px;
    top: 13px;
}
#home-byb-csc:hover:after {
	content: url(/wp-content/uploads/2016/02/c-suite-consulting.png);
	display: block;
	position: absolute;
    right: 245px;
    top: -5px;
}

/************** PACKAGES ***************/
.packages .vc_column-inner{
	min-height: 450px;
	background-color: #fff;
}
.packages p, .packages h1, .packages h2, .packages h3, .packages h4 {
	color: #fff;
	text-align: center;
}
.first-p .vc_column-inner {
	background: #c4d95a;
}
.second-p .vc_column-inner {
	background: #19a99f;
}
.third-p .vc_column-inner {
	background: #1ca9e0;
}
.packages h3 {
    font-size: 52px;
    font-weight: 900;
    letter-spacing: 2px;
    text-transform: none;
    font-family: Source Sans Pro;
}
.packages h3 span {
	line-height: 12px;
	font-size: 20px;
}
.packages h4 {
	font-size: 40px;
    line-height: 1em;
    font-weight: 600;
    font-family: Source Sans Pro;
}
.packages p {
	font-size: 18px;
}
.packages {
	padding-left: 10px;
	padding-right: 10px;
}
/************** FOOTER *****************/
.footer-logo {
	    text-align: center;
    margin: 0 auto;
    display: block;
    margin-bottom: 40px;
    max-width: 200px;
}

footer .container_inner {
    max-width: 1100px;
}

footer h5 {
	font-family: 'Recorda-Normal' !important;
	font-size: 24px;
}

footer p, footer a {
	color: #fff !important;
}
.cta-btn.cta-bw {
	display: none;
}

.page-template-default_bulld_wealth_page .cta-btn.cta-bw {
	display: block;
}
.page-template-default_bulld_wealth_page .cta-btn {
	display: none;
}
.footer_top a.rnd-btn:hover {
    color: #00abe8 !important;
    background: white;
    border: 2px solid #00abe8;
}
.footer_top a.rnd-btn  {
    border: 2px solid #00abe8;
}
/****************** CONTACT PAGE STYLES **************/
.con-social-icons a, .con-social-icons img {
	display: inline-block;
	float: left;
}
form.form input.text {
    width: 149px;
}

/*********** NEW HOME PAGE *********/
footer h2, footer h3 {
font-family: lato !important;
color: #fff;
}
footer hr {
    opacity: 0.15;
    margin: 20px 0px;
    width: 70%;
}
footer a {
text-transform: none !important;
font-size: inherit !important;
font-family: inherit !important;
letter-spacing: inherit !important;
line-height: inherit !important;
}
.rnd-btn {
    background: #0093d6;
    line-height: 10px !important;
    border-radius: 80px;
    display: inline-block;
    padding: 20px 50px;
    margin-top: 30px;
    text-transform: uppercase;
}.social-icons img {
margin: 0 5px;
}
.home-cols.purple .rnd-btn {
	background: #260042;
}
.home-cols.purple .rnd-btn {
	background: #260042;
}
.home-cols.darkaqua .rnd-btn, .rnd-btn.darkaqua{
	background: #13a89e;
}
.home-cols.corpblue .rnd-btn{
	background: #02538a;
}
.home-cols.limeg .rnd-btn {
	background: #c4da58;
}
.home-cols .rnd-btn a, .rnd-btn a { 
	color: #fff !important;
	font-weight: 600 !important;
	font-size: 18px;
}
.home-cols .rnd-btn, .rnd-btn {
	padding: 15px 50px;
    margin-top: 20px;
}
.home-cols .body-text p {
	min-height: 170px;
}
.rnd-btn.white-text.corpblue {
	background: #02538a !important;
}
.testimonial_author {
	color: #01548a;
	font-family: Lato;
	font-weight: 800 !important;
	font-size: 16px !important;
	text-transform: uppercase !important;
	background-image: url(https://www.otiumgroup.com.au/wp-content/themes/otiumg-child/quotes.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    height: 62px;
    padding-top: 20px;
}
.testimonial_text_inner p {
	font-size: 13px;
}
.testimonial_content {
	list-style: inherit !important;
	margin-left: inherit !important;
	
}

.wwa-name p {
	color: #01548a !important;
    text-align: center !important;
    font-size: 20px !important;
    margin: 20px 0 0 0 !important;
    font-weight: 700 !important;
}

.wwa-title p {
    text-align: center !important;
    font-size: 15px !important;
    margin: 0 0 40px 0 !important;
}

.extra-large-text p {
	text-align: center !important;
    font-size: 33px !important;
    line-height: 38px !important;
    font-weight: 700 !important;
    letter-spacing: -0.5px !important;
    font-family: Lato !important;
    margin-bottom: 40px !important;
}

.large-text p{
	 text-align: center !important;
    font-size: 26px !important;
    line-height: 34px !important;
    font-weight: 700 !important;
    letter-spacing: -0.5px !important;
    font-family: Lato !important;
}
.very-small-text p{
    font-size: 10px !important;
    line-height: 12px !important;
    letter-spacing: -0.5px !important;
    font-family: Lato !important;
}
.finance-boxes h3 {
	min-height: 45px;
}
.finance-boxes p {
	min-height: 160px;
}
.finance-boxes .rnd-btn p {
	min-height: inherit !important;
}
.side-cta a {
     background: #fff;
    line-height: 10px !important;
    border-radius: 80px;
    padding: 17px 50px;
    display: block;
    text-transform: uppercase;
    max-width: 70px;
    color:	#0093d6;
	margin: 20px auto !important;
	font-weight: 800;
	transition: all 0.3s ease 0s;
}

.side-cta a:hover {
	background: rgba(255, 255, 255, 0.77)
}

.drop_down .second .inner>ul, li.narrow .second .inner ul {
    display: inline-block;
    position: relative;
    background-color: #00aae7;
    border-color: #00aae7;
}
.price_table_inner ul {
display: block;
}
.price_table_inner ul li {
list-style: none;
    margin-left: 0;
}
/****************** 2017 STYLES ******************/
  
.std-btn a {
    background: #0093d6;
    line-height: 10px !important;
    border-radius: 80px;
    padding: 20px 50px;
    margin: 20px auto;
    text-transform: uppercase;
    display: table;
    font-weight: 600;
    font-size: 18px;
}
.std-btn a:hover {
    background: #02538a;
}
.std-btn.invert a {
	background: #02538a;
}
.std-btn.invert a:hover {
    background: #333;
    color: #02538a;
}
.corpblue a {
	background: #02538a;
}

.corpblue a:hover {
	background: #0093d6;
}

header.fixed, header.fixed_hiding, header.fixed_top_header .top_header {
    display: inline-grid !important;
}
.home-cols {
	padding: 20px !important;
}
.home-cols > div {
    border: 2px solid #02538a;
    padding-top: 20px !important;
    min-height: 440px !important;
}
.guerrillawrap {
	
    margin: 40px 0px;
}
.white-text h1, .white-text h2, .white-text h3, .white-text h5, .white-text h4, .white-text h6, .white-text p, .white-text a, .white-text li {
	color: #fff !important;
}

.active_text {
	background-color: #00abe8 !important;
}

.q_progress_bars_icons_inner {
    position: relative;
    width: 100%;
    margin: 0 auto;
    max-width: 300px;
}

.price_table_inner ul li.pricing_table_content li {
    font-size: 13px;
    line-height: 16px;
}
/****************** MOBILE STYLES ****************/

@media only screen and (max-width: 1000px) {
.content, .content.content_top_margin {
    margin-top: 0!important;
    top: -132px;
}
.title_outer > .title > .title_holder {
    padding-top: 180px !important;
}
.position_center.title .breadcrumb {
    position: relative;
    text-align: left;
    top: 65px;
}
}

@media (max-width: 999px) {
/*
	h1 {
		font-family: 'Recorda-Regular';
		font-size: 40px !important;
		display: inline-block;
	}
*/
.q_logo a {
    margin-top: 0px;
    max-height: 80px !important;
}
#menu-label {
    top: -11px;
    position: inherit !important;
}

/*
.hl-title h1:before, .hl-title h1:after {
    font-size: 80px;
    top: 10px;
}
.hl-title h1:before {
	content: "[";
	left: 10px;	
}

.hl-title h1:after {
	content: "]";
	right: 10px;
}
*/
.menu-item-has-children h3 {
font-size: 13px !important;
}
}

@media (max-width: 768px) {
	#home-bw-fa:hover:after, #home-bw-SMS:hover:after, #home-bw-paw:hover:after, #home-byb-hmp:hover:after, #home-byb-joc:hover:after, #home-byb-tosbp:hover:after, #home-byb-csc:hover:after, #home-bab-sabo:hover:after, #home-bab-oms:hover:after, #home-bab-atn:hover:after, #home-bab-gctm:hover:after {
		display: none !important;
	}
	.subtitle {
		display: none;
	}
	.hide-mobile {
		display: none !important;
	}
}
@media (max-width: 600px) {
/*
	.TOP h1:before, .TOP h1:after {
			display: none;
			font-size: 26px;
		}
*/
	#menu-label {
		display: none !important;
	}
}


@media (max-width: 481px) {
/*
	h1 {
		font-size: 30px !important;
		letter-spacing: 0px !important;
	}
*/
#menu-label {
    right: 8px;
    top: 66px;
}
.stylish-border p {
    line-height: 15px;
}
/*
.hl-title h1:before, .hl-title h1:after {
    font-size: 60px;
    top: 10px;
}
.hl-title h1:before {
	content: "[";
	left: 10px;	
}

.hl-title h1:after {
	content: "]";
	right: 10px;
}
*/
h3, h3 a {
	font-size: 18px !important;
}
.position_center.title .breadcrumb {
    top: 70px;
}
}

